Subject: bug#22295: viper-mode undo bug introduced between Nov 10 and Nov 14

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Jun 2016 00:04:06 -0400

> As a separate issue, I'd like to add part of c0139e32f1f3b back
> though to master -- adding the variable undo-auto-disable-boundaries.
> It's not immediately necessary now, but it seems a useful option to
> have.

FWIW, I'd rather not have such an option.

It's seeing this option which made me look further into your patch,
since it seemed like using such a thing would inevitably lead
to trouble.

        Stefan